{
  "name": "enershare-blockchain",
  "version": "1.0.0",
  "description": "",
  "main": "truffle-config.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@openzeppelin/contracts": "^5.0.1",
    "@truffle/hdwallet-provider": "^2.1.15",
    "dotenv": "^16.3.1",
    "solc": "^0.8.23-fixed",
    "web3": "^1.9.0",
    "express": "^4.18.2",
    "logs-decoder": "^3.1.4"
  }
}